Subject: RE: FW: Roles and Responsibilities
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Oct 2001 10:23:25 -0800 (PST)

Sounds good.  I can be flexible - I will let Christina know to expect a call from your assistant on this.  --Sally 

 -----Original Message-----
From: 	Leff, Dan  
Sent:	Monday, October  29, 2001 7:21 PM
To:	Beck, Sally
Subject:	Re: FW: Roles and Responsibilities

would probably like to have a discussion between you and I 1st.  I'll set up the discussions that way.

Thanks - Dan

From:	Sally Beck/ENRON@enronXgate on 10/29/2001 05:26 PM
To:	Dan Leff/HOU/EES@EES
cc:	Beth Apollo/ENRON@enronXgate 
Subject:	FW: Roles and Responsibilities

Since you are the lead, I assume that you have an idea from Dave on what he is looking for.  Since Dave referenced ENW, I assume that we will include roles with regard to IT development projects.  Do you think that he also wants to pick up definition of Infrastructure roles as well?  --Sally 

 -----Original Message-----
From: 	Delainey, David  
Sent:	Monday, October  29, 2001 3:02 PM
To:	Sally Beck/HOU/ECT@ENRON; Beth Apollo/HOU/ECT@ENRON; Hughes, Evan; Leff, Dan
Subject:	Roles and Responsibilities

Guys, given our continued need to be crisp and clear on our work product and a clear view to increasing efficiencies, particularily in the back and mid office, I think it would be a good exercise to clearly map out roles and responsibilities between ENW and the EES Services Group in some amount of detail.  Dan will take the lead in this activity.  I would hope that we could have this mapped out fairly quickly without a great deal of internal time.

Thanks for all the hard work.

Regards
Delainey